import request from '@/utils/request'

//绑定推荐人
export function addSpread(data) {
	return request({
		url: '/api/user/addSpread',
		method: 'post',
		data
	});
}

//首页
export function index(data) {
	return request({
		url: '/api/index/index',
		method: 'get',
		data
	});
}

//奖池详情
export function lake(data) {
	return request({
		url:'/api/index/lake',
		method:'get',
		data
	})
}

//网络详情
export function group(data) {
	return request({
		url:'/api/user/group',
		method:'get',
		data
	})
}